Jump to: navigation, search

Translations:WAPT - Installer un logiciel/4/fr

Installation d'une version précise d'un logiciel

Il est dorénavant possible de forcer l'installation d'une version précise d'un paquet en utilisant la syntaxe suivante :

 wapt-get install "<NOMDUPAQUET>(=18.0)" 

pour par exemple installer la version 18.0 d'un paquet. Attention de ne pas oublier les guillemets.